WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Internal Server Error

[Resolved] Internal Server Error

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author photocrati
    Participant

    @photocrati

    @Fokkio – Internal Server errors will need to be addressed by your selected hosting provider. This error would be unrelated to NextGEN Gallery directly. By contacting your server host tech support – they should be able to resolve this error for you! 🙂

    Hope that helps!

    –Becky

    mweichert
    Participant

    @mweichert

    Hi Fokklo,

    What version of NGG are you running? NGG uses the bundled version of jQuery and jQuery UI that is shipped with WordPress. Some third-party plugins and themes bundle their own version of JQuery and jQuery UI, which can create conflicts.

    NGG 1.9.11 introduced a mechanism to resolve this called “jQuery Conflict Detection”. Unfortunately, there was a problem with this mechanism that was resolved in NGG 1.9.12.

    If you’re running 1.9.11, please try updating to 1.9.12.

    If you’re running 1.9.12, please try disabling jQuery Conflict Detection by adding the following to wp-config.php:

    define('NGG_JQUERY_CONFLICT_DETECTION', FALSE);

    I hope that helps.

    Thanks,
    Mike

    I think @mweichert is closer to what is causing the error.
    I have uninstalled nextgen gallery.
    If I might install it again, I will try your solution.
    Thanks!
    Marking this as resolved.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Internal Server Error’ is closed to new replies.